MAKE="BUILD_KERNEL=${kernelver} make -C src/ KERNELDIR=/lib/modules/${kernelver}/build"
CLEAN="make -C src/ clean"
BUILT_MODULE_NAME=ast
BUILT_MODULE_LOCATION=src/
DEST_MODULE_NAME=aast
DEST_MODULE_LOCATION="/updates/dkms"
PACKAGE_NAME=ast-dkms
PACKAGE_VERSION=1.15.1
AUTOINSTALL=yes
#####################################
# deprecated: run manually update-initramfs -u
#REMAKE_INITRD=yes
#############################################################
# NBA : dont build for nba kernelversion: linux-6.13.1.1-ast 
#BUILD_EXCLUSIVE_KERNEL="^(6\.13\.0|6\.13\.0-nba)"
#BUILD_EXCLUSIVE_KERNEL="!(6.13.1.1-ast-amd64)"
